{
  "bluetooth.gaiamobile.org": {
    "origin": "app://bluetooth.gaiamobile.org",
    "installOrigin": "app://bluetooth.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://bluetooth.gaiamobile.org/manifest.webapp",
    "localId": 1,
    "appStatus": 3
  },
  "bookmark.gaiamobile.org": {
    "origin": "app://bookmark.gaiamobile.org",
    "installOrigin": "app://bookmark.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://bookmark.gaiamobile.org/manifest.webapp",
    "localId": 2,
    "appStatus": 3
  },
  "browser.gaiamobile.org": {
    "origin": "app://browser.gaiamobile.org",
    "installOrigin": "app://browser.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://browser.gaiamobile.org/manifest.webapp",
    "localId": 3,
    "appStatus": 3
  },
  "calendar.gaiamobile.org": {
    "origin": "app://calendar.gaiamobile.org",
    "installOrigin": "app://calendar.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://calendar.gaiamobile.org/manifest.webapp",
    "localId": 4,
    "appStatus": 3
  },
  "callscreen.gaiamobile.org": {
    "origin": "app://callscreen.gaiamobile.org",
    "installOrigin": "app://callscreen.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://callscreen.gaiamobile.org/manifest.webapp",
    "localId": 5,
    "appStatus": 3
  },
  "cameramadai.gaiamobile.org": {
    "origin": "app://cameramadai.gaiamobile.org",
    "installOrigin": "app://cameramadai.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://cameramadai.gaiamobile.org/manifest.webapp",
    "localId": 6,
    "appStatus": 3
  },
  "clock.gaiamobile.org": {
    "origin": "app://clock.gaiamobile.org",
    "installOrigin": "app://clock.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://clock.gaiamobile.org/manifest.webapp",
    "localId": 7,
    "appStatus": 3
  },
  "collection.gaiamobile.org": {
    "origin": "app://collection.gaiamobile.org",
    "installOrigin": "app://collection.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://collection.gaiamobile.org/manifest.webapp",
    "localId": 8,
    "appStatus": 3
  },
  "communications.gaiamobile.org": {
    "origin": "app://communications.gaiamobile.org",
    "installOrigin": "app://communications.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://communications.gaiamobile.org/manifest.webapp",
    "localId": 9,
    "appStatus": 3
  },
  "costcontrol.gaiamobile.org": {
    "origin": "app://costcontrol.gaiamobile.org",
    "installOrigin": "app://costcontrol.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://costcontrol.gaiamobile.org/manifest.webapp",
    "localId": 10,
    "appStatus": 3
  },
  "email.gaiamobile.org": {
    "origin": "app://email.gaiamobile.org",
    "installOrigin": "app://email.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://email.gaiamobile.org/manifest.webapp",
    "localId": 11,
    "appStatus": 3
  },
  "emergency-call.gaiamobile.org": {
    "origin": "app://emergency-call.gaiamobile.org",
    "installOrigin": "app://emergency-call.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://emergency-call.gaiamobile.org/manifest.webapp",
    "localId": 12,
    "appStatus": 3
  },
  "findmydevice.gaiamobile.org": {
    "origin": "app://findmydevice.gaiamobile.org",
    "installOrigin": "app://findmydevice.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://findmydevice.gaiamobile.org/manifest.webapp",
    "localId": 13,
    "appStatus": 3
  },
  "fl.gaiamobile.org": {
    "origin": "app://fl.gaiamobile.org",
    "installOrigin": "app://fl.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://fl.gaiamobile.org/manifest.webapp",
    "localId": 14,
    "appStatus": 3
  },
  "fm.gaiamobile.org": {
    "origin": "app://fm.gaiamobile.org",
    "installOrigin": "app://fm.gaiamobile.org",
    "receipt": null,
    "installTime": 1427066630886,
    "updateTime": 1427066630886,
    "manifestURL": "app://fm.gaiamobile.org/manifest.webapp",
    "localId": 15,
    "appStatus": 3
  },
  "ftu.gaiamobile.org": {
    "origin": "app://ftu.gaiamobile.org",
    "installOrigin": "app://ftu.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://ftu.gaiamobile.org/manifest.webapp",
    "localId": 16,
    "appStatus": 3
  },
  "gallery.gaiamobile.org": {
    "origin": "app://gallery.gaiamobile.org",
    "installOrigin": "app://gallery.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://gallery.gaiamobile.org/manifest.webapp",
    "localId": 17,
    "appStatus": 3
  },
  "keyboard.gaiamobile.org": {
    "origin": "app://keyboard.gaiamobile.org",
    "installOrigin": "app://keyboard.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://keyboard.gaiamobile.org/manifest.webapp",
    "localId": 18,
    "appStatus": 3
  },
  "marketplace.firefox.com": {
    "origin": "app://marketplace.firefox.com",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "https://marketplace.firefox.com/packaged.webapp",
    "removable": false,
    "localId": 19,
    "etag": "\"ed2e516580c8fb5317a1d1378f02592dc64c69f0c822b52a1dc17601fdfbd2a7\"",
    "packageEtag": "\"3a5c08e91b3b7f885c7f6d1ab902f989d721947509ff39fc83913715855bb99e\"",
    "appStatus": 2
  },
  "music.gaiamobile.org": {
    "origin": "app://music.gaiamobile.org",
    "installOrigin": "app://music.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://music.gaiamobile.org/manifest.webapp",
    "localId": 20,
    "appStatus": 3
  },
  "operatorvariant.gaiamobile.org": {
    "origin": "app://operatorvariant.gaiamobile.org",
    "installOrigin": "app://operatorvariant.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://operatorvariant.gaiamobile.org/manifest.webapp",
    "localId": 21,
    "appStatus": 3
  },
  "pdfjs.gaiamobile.org": {
    "origin": "app://pdfjs.gaiamobile.org",
    "installOrigin": "app://pdfjs.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://pdfjs.gaiamobile.org/manifest.webapp",
    "localId": 22,
    "appStatus": 3
  },
  "ringtones.gaiamobile.org": {
    "origin": "app://ringtones.gaiamobile.org",
    "installOrigin": "app://ringtones.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://ringtones.gaiamobile.org/manifest.webapp",
    "localId": 23,
    "appStatus": 3
  },
  "search.gaiamobile.org": {
    "origin": "app://search.gaiamobile.org",
    "installOrigin": "app://search.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://search.gaiamobile.org/manifest.webapp",
    "localId": 24,
    "appStatus": 3
  },
  "settingsmadai.gaiamobile.org": {
    "origin": "app://settingsmadai.gaiamobile.org",
    "installOrigin": "app://settingsmadai.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://settingsmadai.gaiamobile.org/manifest.webapp",
    "localId": 25,
    "appStatus": 3
  },
  "sms.gaiamobile.org": {
    "origin": "app://sms.gaiamobile.org",
    "installOrigin": "app://sms.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://sms.gaiamobile.org/manifest.webapp",
    "localId": 26,
    "appStatus": 3
  },
  "system.gaiamobile.org": {
    "origin": "app://system.gaiamobile.org",
    "installOrigin": "app://system.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://system.gaiamobile.org/manifest.webapp",
    "localId": 27,
    "appStatus": 3
  },
  "verticalhome.gaiamobile.org": {
    "origin": "app://verticalhome.gaiamobile.org",
    "installOrigin": "app://verticalhome.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://verticalhome.gaiamobile.org/manifest.webapp",
    "localId": 28,
    "appStatus": 3
  },
  "video.gaiamobile.org": {
    "origin": "app://video.gaiamobile.org",
    "installOrigin": "app://video.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://video.gaiamobile.org/manifest.webapp",
    "localId": 29,
    "appStatus": 3
  },
  "wallpaper.gaiamobile.org": {
    "origin": "app://wallpaper.gaiamobile.org",
    "installOrigin": "app://wallpaper.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://wallpaper.gaiamobile.org/manifest.webapp",
    "localId": 30,
    "appStatus": 3
  },
  "wappush.gaiamobile.org": {
    "origin": "app://wappush.gaiamobile.org",
    "installOrigin": "app://wappush.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://wappush.gaiamobile.org/manifest.webapp",
    "localId": 31,
    "appStatus": 3
  },
  "locmgrft.gaiamobile.org": {
    "origin": "app://locmgrft.gaiamobile.org",
    "installOrigin": "app://locmgrft.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://locmgrft.gaiamobile.org/manifest.webapp",
    "localId": 32,
    "appStatus": 3
  },
  "keyboard-iwnn.gaiamobile.org": {
    "origin": "app://keyboard-iwnn.gaiamobile.org",
    "installOrigin": "app://keyboard-iwnn.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://keyboard-iwnn.gaiamobile.org/manifest.webapp",
    "localId": 33,
    "removable": true,
    "appStatus": 3
  },
  "disaster.gaiamobile.org": {
    "origin": "app://disaster.gaiamobile.org",
    "installOrigin": "app://disaster.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://disaster.gaiamobile.org/manifest.webapp",
    "removable": true,
    "localId": 34,
    "appStatus": 3
  },
  "lockscreens.gaiamobile.org": {
    "origin": "app://lockscreens.gaiamobile.org",
    "installOrigin": "app://lockscreens.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://lockscreens.gaiamobile.org/manifest.webapp",
    "localId": 35,
    "appStatus": 3
  },
  "lockscreen-map.gaiamobile.org": {
    "origin": "app://lockscreen-map.gaiamobile.org",
    "installOrigin": "app://lockscreen-map.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://lockscreen-map.gaiamobile.org/manifest.webapp",
    "localId": 36,
    "appStatus": 2
  },
  "lockscreen-news.gaiamobile.org": {
    "origin": "app://lockscreen-news.gaiamobile.org",
    "installOrigin": "app://lockscreen-news.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://lockscreen-news.gaiamobile.org/manifest.webapp",
    "localId": 37,
    "appStatus": 2
  },
  "lockscreen-twitter.gaiamobile.org": {
    "origin": "app://lockscreen-twitter.gaiamobile.org",
    "installOrigin": "app://lockscreen-twitter.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://lockscreen-twitter.gaiamobile.org/manifest.webapp",
    "localId": 38,
    "appStatus": 2
  },
  "aat.gaiamobile.org": {
    "origin": "app://aat.gaiamobile.org",
    "installOrigin": "app://aat.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://aat.gaiamobile.org/manifest.webapp",
    "removable": true,
    "localId": 39,
    "appStatus": 3
  },
  "hiddenmenu.gaiamobile.org": {
    "origin": "app://hiddenmenu.gaiamobile.org",
    "installOrigin": "app://hiddenmenu.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://hiddenmenu.gaiamobile.org/manifest.webapp",
    "removable": true,
    "localId": 44,
    "appStatus": 3
  },
    "calculator.gaiamobile.org": {
    "origin": "app://calculator.gaiamobile.org",
    "installOrigin": "app://calculator.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://calculator.gaiamobile.org/manifest.webapp",
    "removable": true,
    "localId": 45,
    "appStatus": 2
  },
    "notes.gaiamobile.org": {
    "origin": "app://notes.gaiamobile.org",
    "installOrigin": "app://notes.gaiamobile.org",
    "receipt": null,
    "installTime": 1426492917646,
    "updateTime": 1426492917646,
    "manifestURL": "app://notes.gaiamobile.org/manifest.webapp",
    "removable": true,
    "localId": 46,
    "appStatus": 2
  }
}
